@charset "UTF-8";

/* CSS Document */

/* TYPOGRAPHY */
/* ----------------------------------------- */

/* Typography (basic) */
body, h4, h5, h6, p, li, label, input {
			font:11px/18px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Arial, Helvetica, sans-serif;
			color:#676767
}

h1, h2, h3 {
			font-family: georgia, serif;
			font-weight: normal;
			color: #4a1e5a;
			margin: 0 0 1em 0;
}

h1 {
			font-size: 185%;
}

h2 {
			font-size: 170%;
}

h3 {
			font-size: 165%;
}

h4 {
			font-size: 137%;
}

h5 {
			padding-bottom: 1em;
}

p {
			font-size:12px;
			line-height:20px;
			color: #5c2172;
}

div.main_content p {
			line-height:25px;
			padding-bottom:1.2em;
			padding-right:2em;
}

div.main_content .emphasis {
			font: italic 22px/25px Georgia, "Times New Roman", Times, serif;
			color: #5C2172;
}

p, .post ul, .post ol {
			margin:0 0 20px 0
}

a {
			color:#91bcb9;
			text-decoration:none
}

q {
			color:#BAA9E8;
}

.cosmo {
			font: italic 1em Cambria, Georgia, Times, 'Times New Roman', serif;
			font-size:1.1em;
}

input {
			color:#000
}

/* Typography (advanced) */

h1.logo a {
			display:block;
			width:425px;
			height:130px;
			position:absolute;
			top:0px;
			left:0px;
			text-indent:-9999px;
			background-image: url(http://www.cosmotalks.com//images/interface/cosmotalks_logo2.png);
			background-repeat: no-repeat;
			z-index: 10;
}

h1.page_title {
			position:absolute;
			top:63px;
			left:0;
			color:#e1e1e1;
			font-family: 'Lucida Sans', 'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
			font-size:4em;
}

h1.home {
			display:block;
			width:305px;
			height:360px;
			left:30px;
			position:absolute;
			text-indent:-9999px;
			background-image: url(http://www.cosmotalks.com/images/interface/cosmo305x355.png);
			background-repeat: no-repeat;
			margin-top: -10px;
			z-index:40;
}

ul.titles h2 {
			margin:0;
}

h2.promo {
			display:block;
			position:absolute;
			top:190px;
			left:0;
			font-family:Arial, 'Helvetica Neue', Helvetica, sans-serif;
			font-size:1.5em;
			color: #666666;
}

h2.promo_other {
			display:block;
			position:absolute;
			top:100px;
			left:0;
			font-family:Arial, 'Helvetica Neue', Helvetica, sans-serif;
			font-size:1.5em;
			color: #666666;
}

h2.promo a:hover, h2.promo_other a:hover {
			text-decoration:underline;
}

h2.two_columns_underlined {
			border-bottom: 1px dotted #999999;
			font-size:1.3em;
			font-family:Cambria, Georgia, Times, 'Times New Roman', serif;
			text-transform:uppercase;
			letter-spacing:3px;
			color:#000000;
}

h3.video {
			display:block;
			width:585px;
			height:298px;
			position:absolute;
			right:30px;
			text-indent:-9999px;
			background-image: url(http://www.cosmotalks.com/images/interface/video_back585x298.png);
			background-repeat: no-repeat;
			margin-top:-8px;
}

h2.title {
			font-size:1.3em;
			font-family:Cambria, Georgia, Times, 'Times New Roman', serif;
			text-transform:uppercase;
			letter-spacing:3px;
			line-height:28px;
			display: block;
			border-top: 1px dashed #5c2172;
			border-bottom: 1px dashed #5c2172;
}

h3.article_title {
			text-transform:capitalize;
			letter-spacing:3px;
			color:#4a1e5a;
			font: 3em Arial, Helvetica, sans-serif;
			padding-top: 15px;
}

h3.gallery_title {
			text-transform:capitalize;
			letter-spacing:3px;
			color:#4a1e5a;
			font: 3em Arial, Helvetica, sans-serif;
			padding-top: 35px;
			margin:0 0 .5em;
}

h3.gallery_title a {
			text-transform:capitalize;
			letter-spacing:3px;
			color:#4a1e5a;
			padding-top: 35px;
}

h3.small_title {
			color:#000000;
			font-family:Cambria, Georgia, Times, 'Times New Roman', serif;
			font-size:1em;
			font-weight:bold;
			letter-spacing:3px;
			text-transform:uppercase;
}



p.feature {
			padding-right: 2em;
			padding-bottom: .3em;
			line-height:30px !important;
}

p.feature-center {
			padding-right: 1em;
			padding-left: 1em;
}

p.chatterbox {
			padding-bottom:2em;
			padding-left: 1em;
			line-height:15px !important;
}

p.excerpt {
			background-color:#E3D8EC;
			border:1px solid #FFFFFF;
			margin:0 15px 30px;
			padding:10px;
}

.feature .emphasis {
			font: italic 22px/25px Georgia, "Times New Roman", Times, serif;
			color: #5C2172;
}

div.center-feature a, .sub-feature a {
			color:#86284d;
}

div.center-feature a:hover, .sub-feature a:hover {
			border-bottom:1px dotted #86284d;
}

/**features**/

div.portfolio_item h3 {
			padding:0 0 2px 5px;
			font-family: Georgia, serif;
			line-height: 1.2em;
			letter-spacing: -0.1ex;
			font-size: 24px;
			color:#000000;
}

strong.detail_title {
			font-size:1.2em;
			color:#86284d;
			text-transform:uppercase;
}

/*footer*/
div.footer_content h4 {
			font-size:1.3em;
			font-family:Cambria, Georgia, Times, 'Times New Roman', serif;
			text-transform:uppercase;
			letter-spacing:3px;
			color:#fff;
}

div.footer_content a {
			color:#FFFFFF;
}

div.footer_content a:hover {
			color:#fff;
}
